Delete a recipient
Deletes a recipient.
DELETE
/
recipients
/
{recipientId}
cURL
curl --request DELETE \
--url 'https://api.equalsmoney.com/v2/recipients/{recipientId}?accountId={{accountId}}' \
--header 'Authorization: <api-key>'import requests
url = "https://api.equalsmoney.com/v2/recipients/{recipientId}"
headers = {"Authorization": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: '<api-key>'}};
fetch('https://api.equalsmoney.com/v2/recipients/{recipientId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true
}Authorizations
Path Parameters
The recipient's ID.
Example:
"8lciyups6"
Query Parameters
The ID of the account to work with.
Example:
"F50091"
Response
200 - application/json
OK
Indicates the outcome of the operation.
Was this page helpful?
⌘I
cURL
